Subject: Re: Cutting through metal -DPaint replacement??
From: [email-masked] (Regi Canales)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 05:21:19 -0500

>
>
>On Tue, 19 Dec 1995, RICK CATIZONE <[email-masked]> wrote:
>>> 	This question gets asked every so often (who knows? some developer might
>>> get on the stick) --  Whats the most viable PC equivalent to DPaint IV ?

I use AutoDesk Animator Pro everyday at work (Flight Simulators)  and it
would be my choice. It will write as well as read IFF's. As a matter of
fact, I render animations on the Amiga in Lightwave, batch it down to 256 in
ADPro, and import them into AD Animator Pro on a regular basis. They love
it! (Except they still insist that 3D-Studio is the best way to go. :-(     )